﻿
/*All Page Styles*/
.myp {
    font-size:16px; line-height:25px; text-align:left;
}

.mya {
    color:black; text-align:center;
}
.mya:hover {
    color:#f7c501;
}


/*on Default page*/
.myp {
    text-align:center; margin-top:5px;
}

.myimg {
    width:100%;
}


/*on about page*/

.myspan {       line-height:30px;       }



/*Footer page ul*/
.ful {          margin-left:-1px; margin-top:-10px; float:left;        }
.fli {          font-size:12px; float:left; margin-right:10px;  }

.fp {           float:right; font-size:11px; margin-top:12px;        }


/*Privacy page*/
.pli {          list-style:disc; margin-bottom:10px;      }


/*Contact Page Styles*/

.err {
    
    color:#9a840d;
    font-size: 15px;
    font-weight: lighter;
    text-shadow: none;
    text-decoration: none;
}



.mybtn {
    border:none;    
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;

    background-color:#f7c501;
    color:black;
    font-size:18px;
    
    padding:10px 15px;
    border-radius:30px;
    font-size:17px;
}

.mybtn:hover {
    background-color:#9a840d;
    color:black;

}
